package com.hzya.frame.u9c.salereceiver.entity;

import com.hzya.frame.web.entity.BaseEntity;
/**
 * (VU9cSalereceiver)实体类
 *
 * @author makejava
 * @since 2023-11-09 14:44:10
 */
public class VU9cSalereceiverEntity extends BaseEntity {
 
    
    private String orgId;
    private String soId;
    private String orgCode;

    private String billCode;
    
    private String custCode;
    
    private String custName;
    
    private String custAddsCode;
    
    private String custAddsName;
    
    private String accountPursuantCode;
    
    private String accountPursuantName;
    
    private String curCode;
    
    private String cur;
    
    private String accountDate;
    
    private String accountPeriodName;
    
    private String accountPeriodCode;
    
    private String billTypeCode;
    
    private String billTypeName;
    
    private String sourceBillCode;
    
    private String sourceBillType;
    
    private String price;
    
    private String state;
    
    private String crmId;
    
    private String saleId;
    
    private String operatorsId;
    private String dataId;
    private String updateTime;

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }

    public String getOrgCode() {
        return orgCode;
    }

    public void setOrgCode(String orgCode) {
        this.orgCode = orgCode;
    }

    public String getSoId() {
        return soId;
    }

    public void setSoId(String soId) {
        this.soId = soId;
    }

    public String getDataId() {
        return dataId;
    }

    public void setDataId(String dataId) {
        this.dataId = dataId;
    }

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }



    public String getBillCode() {
        return billCode;
    }

    public void setBillCode(String billCode) {
        this.billCode = billCode;
    }

    public String getCustCode() {
        return custCode;
    }

    public void setCustCode(String custCode) {
        this.custCode = custCode;
    }

    public String getCustName() {
        return custName;
    }

    public void setCustName(String custName) {
        this.custName = custName;
    }

    public String getCustAddsCode() {
        return custAddsCode;
    }

    public void setCustAddsCode(String custAddsCode) {
        this.custAddsCode = custAddsCode;
    }

    public String getCustAddsName() {
        return custAddsName;
    }

    public void setCustAddsName(String custAddsName) {
        this.custAddsName = custAddsName;
    }

    public String getAccountPursuantCode() {
        return accountPursuantCode;
    }

    public void setAccountPursuantCode(String accountPursuantCode) {
        this.accountPursuantCode = accountPursuantCode;
    }

    public String getAccountPursuantName() {
        return accountPursuantName;
    }

    public void setAccountPursuantName(String accountPursuantName) {
        this.accountPursuantName = accountPursuantName;
    }

    public String getCurCode() {
        return curCode;
    }

    public void setCurCode(String curCode) {
        this.curCode = curCode;
    }

    public String getCur() {
        return cur;
    }

    public void setCur(String cur) {
        this.cur = cur;
    }

    public String getAccountDate() {
        return accountDate;
    }

    public void setAccountDate(String accountDate) {
        this.accountDate = accountDate;
    }

    public String getAccountPeriodName() {
        return accountPeriodName;
    }

    public void setAccountPeriodName(String accountPeriodName) {
        this.accountPeriodName = accountPeriodName;
    }

    public String getAccountPeriodCode() {
        return accountPeriodCode;
    }

    public void setAccountPeriodCode(String accountPeriodCode) {
        this.accountPeriodCode = accountPeriodCode;
    }

    public String getBillTypeCode() {
        return billTypeCode;
    }

    public void setBillTypeCode(String billTypeCode) {
        this.billTypeCode = billTypeCode;
    }

    public String getBillTypeName() {
        return billTypeName;
    }

    public void setBillTypeName(String billTypeName) {
        this.billTypeName = billTypeName;
    }

    public String getSourceBillCode() {
        return sourceBillCode;
    }

    public void setSourceBillCode(String sourceBillCode) {
        this.sourceBillCode = sourceBillCode;
    }

    public String getSourceBillType() {
        return sourceBillType;
    }

    public void setSourceBillType(String sourceBillType) {
        this.sourceBillType = sourceBillType;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getCrmId() {
        return crmId;
    }

    public void setCrmId(String crmId) {
        this.crmId = crmId;
    }

    public String getSaleId() {
        return saleId;
    }

    public void setSaleId(String saleId) {
        this.saleId = saleId;
    }

    public String getOperatorsId() {
        return operatorsId;
    }

    public void setOperatorsId(String operatorsId) {
        this.operatorsId = operatorsId;
    }

}

